:root {
	--firstColor: #000;
	--secondColor: #fff;
	--thirdColor: #4a4a4a;
	--firstFont: 'Poppins', sans-serif;
	--secondFont: 'Playfair Display', serif;
	--fz-16px: 1rem;
	--fz-20px: 1.25rem;
	--fz-24px: 1.5rem;
	--h1-fz: 10rem;
}

main,
.content-area {
	flex-grow: 1;
}

.shipping-bar {
	text-align: center;
	padding-block: 1em;
	color: #fff;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	width: 100%;
}

body {
	word-break: break-word;
	font-family: var(--firstFont);
	overflow-x: hidden;
}

header,
main,
footer {
	flex-shrink: 0;
}

address {
	list-style: none;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

p {
	line-height: 1.6;
	margin: 0;
	padding: 0;
	margin: 0.5em;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

.b8 {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}
/*Header*/
.page-header {
	background-color: #000;
}

.logo-img {
	max-width: 150px !important;
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.top-bar {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-around;
}

.top-bar .menu {
	display: flex;
	justify-content: center;
	align-items: center;
}

.top-bar .menu-item {
	padding-block: 1em;
	overflow: hidden;
}

.top-bar .menu-item a {
	color: #fff;
	font-size: 1.25rem;
	text-transform: uppercase;
	margin-inline: 1em;
	font-weight: 700;
	position: relative;
}

.top-bar .menu-item a::after {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #fff;
	bottom: 0;
	left: -151%;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.top-bar .menu-item a:hover::after {
	left: 0;
}

.top-bar .current_page_item a::after {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #fff;
	bottom: 0;
	left: 0 !important;
}

/*Strona */
/*baner*/

.baner_box {
	padding-block: 15em;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}

.hero-shadow {
	background-color: rgba(0, 0, 0, 0.3);
	position: absolute;
	inset: 0;
}

.site-tittle {
	color: #fff;
	position: relative;
	z-index: 1;
	font-weight: 700;
	font-size: 5rem;
}

.section-tittle,
.page-title {
	color: var(--thirdColor);
	font-size: 3.75rem;
	padding-left: 1em;
	font-weight: 700;
	position: relative;
	margin-block: 1em;
	border-left: 8px solid var(--firstColor);
}

/* .section-tittle::after {
	position: absolute;
	bottom: 0;
	content: '';
	width: 75px;
	height: 2px;
	background-color: var(--firstColor);
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
} */

/* nasza Oferta*/

.product-section_list {
	padding: 1em;
}

.woocommerce ul.products li {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.product-section .products {
	display: grid !important;
	grid-template-columns: repeat(3, 1fr);
}

.woocommerce ul.products::before,
.woocommerce ul.products::after {
	display: none;
}
s .product-section_list li.product {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 !important;
	padding: 0;
}

.product-box img {
	max-height: 350px;
}

.product-bottom {
	display: flex;
	flex-direction: column;
	margin-top: auto;
	padding-bottom: 3em;
	gap: 20px;
	align-items: center;
	padding-block: 1.25em;
}

.product-tittle {
	font-size: 2.5rem;
	color: var(--thirdColor);
}

.product-top {
	padding-left: 0;
}

.wc-block-grid__products {
	justify-content: center;
}

.add_to_cart_button,
.btn-dark,
.wp-element-button,
.single_add_to_cart_button,
.wpcf7-submit,
.button.alt,
.select-paczkomat-button {
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	-ms-border-radius: 10px !important;
	-o-border-radius: 10px !important;
	background-color: var(--firstColor) !important;
	border: 1px solid var(--firstColor) !important;
	padding: 1em 2em !important;
	color: #fff !important;
	text-align: center;
	transition: color 0.3s, background-color 0.3s;
	-webkit-transition: color 0.3s, background-color 0.3s;
	-moz-transition: color 0.3s, background-color 0.3s;
	-ms-transition: color 0.3s, background-color 0.3s;
	-o-transition: color 0.3s, background-color 0.3s;
	position: relative;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background-color: #fafafa;
}

.add_to_cart_button:hover,
.btn-dark:hover,
.wp-element-button:hover,
.single_add_to_cart_button:hover,
.wpcf7-submit:hover,
.button.alt:hover,
.select-paczkomat-button:hover {
	background-color: #fff !important;
	color: var(--firstColor) !important;
}

.btn-dark,
.single_add_to_cart_button {
	display: inline-block;
	width: auto;
	z-index: 55555;
}

.wpcf7 label,
.wpcf7 textarea {
	margin-top: 20px;
}

.wc-block-components-sidebar-layout .wc-block-components-main {
	width: 100%;
}

.single_add_to_cart_button:hover svg path {
	fill: #000;
}

.woocommerce ul.products {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.woocommerce-LoopProduct-link {
	width: 100%;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	color: var(--thirdColor);
	font-size: 2rem;
	text-align: center;
}

.woocommerce-Price-amount.amount {
	font-size: 1.5rem;
	color: #000;
}

.mobile-menu {
	display: none;
}

/*Opinie*/
.reviews-box-dec {
	font-weight: bold;
}

.reviews,
.abouts {
	background-color: #f4f3ef;
	padding-block: 3em;
}

.social-img {
	width: 50px;
	height: 50px;
}


.foot {
	background-color: #000;
	color: #fff;
	padding-block: 3em;
}

.reviews-box {
	display: flex;
	flex-direction: column;
	gap: 40px;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	margin-inline: 20px;
	padding: 1.25em;
	height: 100%;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.reviews-box:hover {
	background-color: var(--thirdColor);
	color: #fff;
}

.arrows {
	background: #26221f;
	border-radius: 50%;
	padding: 8px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	border: none;
	z-index: 2222;
	border: 1px solid #26221f;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.arrows:hover rect {
	fill: #26221f;
}

.arrows:hover {
	background: #fff;
}

.slick-next {
	right: 0;
}

.slick-prev {
	left: 0;
}

.slick-list {
	text-align: center;
}

.stars {
	display: flex;
	gap: 5px;
}

.slick-slide {
	height: 100%;
}

.wp-block-details {
	font-size: 1.25rem;
	margin-block: 0.4em;
}

.wp-block-details li {
	margin-top: 10px;
	margin-left: 10px;
	list-style: none;
}

/* featured*/
.featured {
	background-color: #f4f3ef;
}

/* woocomerce */
.woocommerce-breadcrumb,
.woocommerce-result-count,
.woocommerce-ordering,
.added_to_cart.wc-forward,
.related.products,
.product_meta {
	display: none;
}

.position {
	position: relative;
}

.woocommerce ul.products li.product .price {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.onsale {
	right: 0 !important;
	left: auto !important;
	border-radius: 0px !important;
	background-color: black !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-ms-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}

.rtwpvg-images,
.woocommerce-page div.product div.summary {
	width: 100%;
	max-width: 100%;
	margin-top: 1em;
}

a.xoo-wsc-ft-btn-checkout .amount {
	color: #fff;
}

a.xoo-wsc-ft-btn-checkout .amount:hover {
	color: #000;
}

.woocommerce ul.products li.product a {
	position: relative;
}

.xoo-wsc-basket {
	border: 1px solid var(--thirdColor);
}

.xoo-wsc-sc-subt {
	display: none;
}

.hamburger {
	padding: 15px 15px;
	display: none;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
}
.hamburger:hover {
	opacity: 0.7;
}
.hamburger.is-active:hover {
	opacity: 0.7;
	z-index: 1111111111;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}

.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 40px;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
	content: '';
	display: block;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger-inner::after {
	bottom: -10px;
}

.hamburger--slider .hamburger-inner {
	top: 2px;
}
.hamburger--slider .hamburger-inner::before {
	top: 10px;
	transition-property: transform, opacity;
	transition-timing-function: ease;
	transition-duration: 0.15s;
}
.hamburger--slider .hamburger-inner::after {
	top: 20px;
}

.hamburger--slider.is-active .hamburger-inner {
	transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner::before {
	transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
	opacity: 0;
}
.hamburger--slider.is-active .hamburger-inner::after {
	transform: translate3d(0, -20px, 0) rotate(-90deg);
}

/* Strona kontakt*/
ellipse {
	fill: var(--thirdColor);
}

.call-box {
	display: flex;
	flex-direction: column;
	padding-block: 1em;
	gap: 20px;
	align-items: center;
}

.call-box__number {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.call-box__number h3 {
	font-weight: bold;
}

.call-box__number a,
.call-box__number p {
	color: var(--thirdColor);
}

input {
	padding: 0.5em;
}

textarea,
.wpcf7 input,
label {
	width: 100%;
}

.variations {
	display: block;
	padding-block: 0.5em;
}

.variations .value {
	display: block;
	margin-left: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #000;
	color: #fff;
	border: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background: transparent;
	border: none;
}

.contact-items {
	display: flex;
	justify-content: space-between;
}

.accordion-item {
	border: none;
}

.accordion-header {
	border-bottom: 1px solid var(--thirdColor);
}

.accordion-button {
	background-color: transparent !important;
}

.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-body {
	font-weight: 300;
}

.accordion-button:not(.collapsed) {
	color: var(--thirdColor);
	font-weight: 700;
}

/* stopka*/

.copyright {
	border-top: 1px solid #fff;
	padding-top: 1em;
}

.menu-footer .menu-item a {
	color: #fff;
	padding-block: 0.5em;
	display: block;
	position: relative;
}

.xoo-wsc-sc-count {
	background-color: #fff !important;
	color: #000 !important;
}

.xoo-wsc-sc-bki {
	font-size: 28px;
	color: 28;
	color: white !important;
	border: 1px solid white;
	border-radius: 50%;
	padding: 0.5em;
}

/* .insta-link path {
	fill: #fff;
} */

@media (max-width: 992px) {
	.woocommerce ul.products {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.mobile-menu .menu {
		display: flex;
		flex-direction: column;
		padding-top: 20vh;
	}

	.as-body-visible {
		opacity: 1 !important;
		visibility: visible !important;
	}

	#menu-menu-po-lewej-1 .menu-item a {
		padding: 0.5em 0;
		color: #fff;
		display: block;
		font-size: 1.75rem;
		width: 100vw;
		text-align: center;
	}

	.mobile-menu {
		position: fixed;
		inset: 0;
		background-color: rgba(0, 0, 0, 0.6);
		z-index: 999999;
		width: 0;
		width: 100%;
		height: 100%;
		-webkit-transition: all ease 0.8s;
		transition: all ease 0.8s;
		opacity: 0;
		visibility: hidden;
		display: block !important;
	}

	.menu-area {
		width: 100%;
		background-color: #000;
		border-right: 3px solid var(--theme-color);
		height: 100%;
		position: relative;
		top: -110%;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all ease 1s;
		transition: all ease 1s;
		z-index: 1;
	}

	.menu-toggle {
		border: none;
		font-size: 22px;
		position: absolute;
		right: -17px;
		top: 17px;
		padding: 0;
		line-height: 1;
		width: 33px;
		height: 33px;
		line-height: 32px;
		font-size: 18px;
		z-index: 1;
		color: #fff;
		background-color: #000;
		border-radius: 50%;
	}

	.mobile-top-bar {
		display: flex;
		align-items: center;
		justify-content: space-between;
		background-color: #000;
		padding-inline: 10%;
	}

	.mobile-top-bar .logo-img {
		max-width: 100px !important;
	}

	.menu-toggle svg path {
		stroke: #fff;
	}

	.mobile-menu.as-body-visible .menu-area {
		top: 0;
		opacity: 1;
		visibility: visible;
	}

	.top-bar .menu {
		display: none;
	}

	.hamburger {
		display: block;
		z-index: 11111111;
	}

	.body-fixed {
		position: fixed;
		overflow: hidden;
	}

	.top-bar {
		align-items: center;
		justify-content: space-between;
	}

	.fixed-body {
		position: fixed;
	}
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		font-size: 1.5rem;
	}

	.product-section .products {
		grid-template-columns: 1fr;
	}

	.site-tittle {
		font-size: 2.5rem;
	}

	.section-tittle,
	.page-title {
		font-size: 2rem;
	}

	.woocommerce ul.products li {
		margin: 1em 0;
	}
}

@media (max-width: 576px) {
	.contact-items {
		display: flex;
		flex-direction: column;
	}

	.woocommerce ul.products {
		grid-template-columns: 1fr;
	}

	.menu-footer {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.col-1,
.col-2 {
	width: 100%;
}

.wc_payment_method img {
	max-width: 50px;
}

@media (min-width: 2000px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		max-width: 80%;
	}
}

.product-section_list .woocommerce ul.products li.product .price {
	flex-direction: row;
	gap: 10px;
	margin-top: auto;
	text-align: center;
	justify-content: center;
}
.product-section_list .woocommerce-Price-amount {
	font-size: 20px !important;
}
